<?- include('./../../partials/header') -?>
<div class="page">
    <div class="page-main">
       

        <?- include('./../../partials/nav') -?>

        <div class="app-content page-body">
            <div class="container">

                <!--Page header-->
                <div class="page-header">
                    <div class="page-leftheader">
                        <h4 class="page-title">ระบบบริหารจัดการคลัง</h4>
                        <ol class="breadcrumb pl-0">
                            <li class="breadcrumb-item"><a href="#">หน้าหลัก</a></li>
                            <li class="breadcrumb-item active" aria-current="page">บริหารจัดการคลัง</li>
                        </ol>
                    </div>
                </div>
                <!--End Page header-->
                
            <form class="form-horizontal contentForm" data-validate="parsley" action="/orders/update_order/" method="POST" enctype="multipart/form-data">
                <!--Row-->
                <input type="hidden" value="<?= order_id ?>" name="order_id">
                <input type="hidden" value="<?= username ?>" name="username">
                <div class="row">
                    <div class="col-lg-6 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">อัพเดทสถานะ</h3>
                                <div class="card-options ">
                                    <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                    <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="form-group">
                                    <label class="form-label">สถานะการจัดส่ง</label>
                                    <select name="shipping_status" id="select-countries" class="form-control custom-select">
                                        <? if(statusorder.rowCount > 0){
                                            var row_st = statusorder.rows;
                                            for(var item_st in row_st) { 
                                        ?>   
                                        <option value="<?= row_st[item_st].status_id?>"><?= row_st[item_st].status_name?></option>
                                        <? } }else{  ?>
                                        <option>ไม่มี</option>
                                        <? }  ?>
                                        </select>
                                </div>
                                <div class="form-group">
                                    <label class="form-label" id="courier">บริษัทขนส่ง</label>
                                    <select name="courier" id="courier" class="form-control custom-select">
                                        <? if(courier.rowCount > 0){
                                            var row_co = courier.rows;
                                            for(var item_co in row_co) { 
                                        ?>   
                                        <option value="<?= row_co[item_co].courier_code?>"><?= row_co[item_co].courier_name?></option>
                                        <? } }else{  ?>
                                        <option>ไม่มี</option>
                                        <? }  ?>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label class="form-label">ค่าจัดส่ง</label>
                                    <input type="text" class="form-control" name="shipping_cost">
                                </div>                            
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">รายละเอียดสินค้า</h3>
                                <div class="card-options ">
                                    <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                    <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="form-group">* ใส่หมายเลขกล่องใต้ QR Code ของผลิตภัณฑ์</div>

                                <div class="row">
                                    <div class="col-6">
                                        <div class="form-group">
                                            <label class="form-label">เริ่มต้น</label>
                                            <input type="text" class="form-control" name="qr_start">
                                        </div>                            
                                    </div>
                                    <div class="col-6">
                                        <div class="form-group">
                                            <label class="form-label">สิ้นสุด</label>
                                            <input type="text" class="form-control" name="qr_end">
                                        </div>                            
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12"><div class="form-group"><button class="btn btn-primary">ยืนยันสถานะ</button></div></div>
                </div>
                </form>
                <!--End row-->
            </div>
        </div><!-- end app-content-->
    </div>
    <?- include('./../../partials/footer') -?>

</div>
